.int-top-search {
  position: relative;
  width: calc(970 / 1620 * 100cqw);
  margin: 0 auto calc(100 / 1620 * 100cqw);
  border: calc(12 / 1620 * 100cqw) solid #dafffe;
  background-color: #fff;
  padding: calc(20 / 1620 * 100cqw) calc(40 / 1620 * 100cqw);
}
.int-top-search-text {
  font-size: calc(22 / 1620 * 100cqw);
  font-weight: bold;
}
.int-top-search-btn {
  margin-top: calc(20 / 1620 * 100cqw);
  width: calc(330 / 1620 * 100cqw);
  height: calc(70 / 1620 * 100cqw);
  background-color: #f0b323;
  border: 1.5px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(20 / 1620 * 100cqw);
  font-weight: bold;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1);
  color: #fff;
  background-image: url(/assets/img/common/icon_blank_wh.svg);
  background-repeat: no-repeat;
  background-size: calc(18 / 1620 * 100cqw);
  background-position: right calc(20 / 1620 * 100cqw) center;
}
.int-top-search-pic {
  position: relative;
}
.int-top-title {
  position: relative;
  font-size: calc(26 / 1620 * 100cqw);
  display: flex;
  align-items: center;
  gap: 0 calc(10 / 1620 * 100cqw);
  margin-bottom: calc(30 / 1620 * 100cqw);
}
.int-top-title::before {
  content: "";
  display: block;
  aspect-ratio: 36/44;
  background-image: url(/assets/img/common/icon_search.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: calc(36 / 1620 * 100cqw);
}
.int-top-list {
  margin-top: calc(30 / 1620 * 100cqw);
  position: relative;
  display: grid;
  gap: calc(20 / 1620 * 100cqw);
  grid-template-columns: repeat(2, 1fr);
}
.int-top-card {
  padding: calc(25 / 1620 * 100cqw);
  background-color: #dafffe;
  display: flex;
  flex-direction: column;
}
.int-top-card-info {
  display: flex;
  align-items: center;
  gap: 0 calc(30 / 1620 * 100cqw);
}
.int-top-card-info-photo {
  flex-shrink: 0;
  position: relative;
  aspect-ratio: 165/150;
  width: calc(165 / 1620 * 100cqw);
  background-color: #ddd;
  overflow: hidden;
}
.int-top-card-info-photo img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.int-top-card-info-profile {
  width: 100%;
  font-weight: bold;
}
.int-top-card-info-profile > li:nth-of-type(n+2) {
  margin-top: calc(10 / 1620 * 100cqw);
}
.int-top-card-info-profile-name > span {
  font-size: calc(22 / 1620 * 100cqw);
}
.int-top-card-info-profile-affiliation {
  font-size: calc(15 / 1620 * 100cqw);
}
.int-top-card-msg {
  font-size: calc(15 / 1620 * 100cqw);
  margin-top: calc(30 / 1620 * 100cqw);
  padding-top: calc(20 / 1620 * 100cqw);
  border-top: 1.5px solid #d1d1d1;
  margin-bottom: auto;
}
.int-top-card-btn {
  margin: calc(30 / 1620 * 100cqw) auto 0;
  display: flex;
  aspect-ratio: 480/70;
  color: #fff;
  font-size: calc(20 / 1620 * 100cqw);
  font-weight: bold;
  width: calc(480 / 1620 * 100cqw);
  background-color: #f0b323;
  border: 1.5px solid #fff;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1);
  background-image: url(/assets/img/common/arrow_link_wh.svg);
  background-repeat: no-repeat;
  background-size: calc(10 / 1620 * 100cqw);
  background-position: right calc(20 / 1620 * 100cqw) center;
}
.int-top-empty {
  background-color: #d1d1d1;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: calc(24 / 1620 * 100cqw);
  min-height: calc(360 / 1620 * 100cqw);
}
.int-msg {
  font-weight: bold;
  font-size: calc(26 / 1620 * 100cqw);
  padding: calc(20 / 1620 * 100cqw) calc(20 / 1620 * 100cqw);
  position: relative;
  border: calc(4 / 1620 * 100cqw) solid #f0b323;
}
.int-headline {
  position: relative;
  display: flex;
  gap: 0 calc(25 / 1620 * 100cqw);
  margin-top: calc(40 / 1620 * 100cqw);
  align-items: flex-start;
}
.int-headline-doctor {
  background-color: #dafffe;
  width: 100%;
  padding: calc(40 / 1620 * 100cqw);
  gap: 0 calc(30 / 1620 * 100cqw);
  display: grid;
  grid-template-columns: calc(225 / 1620 * 100cqw) 1fr;
}
.int-headline-doctor-photo {
  aspect-ratio: 225/205;
  grid-row: 1/3;
  flex-shrink: 0;
  background-color: #ddd;
  overflow: hidden;
  position: relative;
}
.int-headline-doctor-photo img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.int-headline-doctor-profile {
  width: 100%;
}
.int-headline-doctor-profile-title {
  font-weight: bold;
}
.int-headline-doctor-profile-name {
  font-weight: bold;
}
.int-headline-doctor-profile-name > span {
  font-size: calc(22 / 1620 * 100cqw);
}
.int-headline-doctor-profile-affiliation {
  font-weight: bold;
}
.int-headline-doctor-text {
  margin-top: calc(15 / 1620 * 100cqw);
  padding-top: calc(10 / 1620 * 100cqw);
  border-top: 1.5px solid #d1d1d1;
  line-height: 2;
}
.int-headline-search {
  width: calc(310 / 1620 * 100cqw);
  flex-shrink: 0;
  position: relative;
  border: calc(8 / 1620 * 100cqw) solid #dafffe;
  background-color: #fff;
  padding: calc(15 / 1620 * 100cqw) calc(20 / 1620 * 100cqw) calc(20 / 1620 * 100cqw);
}
.int-headline-search-text {
  font-weight: bold;
}
.int-headline-search-pic {
  width: calc(170 / 1620 * 100cqw);
  margin: calc(10 / 1620 * 100cqw) auto 0;
}
.int-headline-search-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(235 / 1620 * 100cqw);
  height: calc(45 / 1620 * 100cqw);
  font-weight: bold;
  background-color: #f0b323;
  color: #fff;
  margin: 0 auto;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1);
  border: 1.5px solid #fff;
  background-image: url(/assets/img/common/icon_blank_wh.svg);
  background-repeat: no-repeat;
  background-size: calc(15 / 1620 * 100cqw);
  background-position: right calc(10 / 1620 * 100cqw) center;
}
.int-anchor {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: calc(60 / 1620 * 100cqw);
}
.int-anchor > li {
  border: 1.5px solid #d1d1d1;
  min-height: calc(55 / 1620 * 100cqw);
}
.int-anchor > li:nth-of-type(n+3) {
  border-top: none;
}
.int-anchor > li:nth-of-type(even) {
  border-left: none;
}
.int-anchor > li > a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: calc(10 / 1620 * 100cqw) 0;
  height: 100%;
  background-image: url(/assets/img/common/icon_anchor.png);
  background-repeat: no-repeat;
  background-position: right calc(20 / 1620 * 100cqw) center;
  background-size: calc(16 / 1620 * 100cqw);
}
.int-link {
  position: relative;
  background-color: #fff5de;
  margin-top: calc(80 / 1620 * 100cqw);
}
.int-link:has(.open) .int-link-head {
  background-image: url(/assets/img/common/icon_close.png);
}
.int-link-head {
  position: relative;
  padding: calc(20 / 1620 * 100cqw) 0;
  cursor: pointer;
  background-image: url(/assets/img/common/icon_open.png);
  background-repeat: no-repeat;
  background-size: calc(25 / 1620 * 100cqw);
  background-position: right calc(25 / 1620 * 100cqw) center;
}
.int-link-title {
  font-size: calc(24 / 1620 * 100cqw);
  font-weight: bold;
  border-left: calc(5 / 1620 * 100cqw) solid #f0b323;
  padding-left: calc(20 / 1620 * 100cqw);
}
.int-link-body {
  position: relative;
  display: none;
}
.int-link-list {
  padding: 0 calc(25 / 1620 * 100cqw) calc(30 / 1620 * 100cqw);
}
.int-link-list > li:nth-of-type(n+2) {
  margin-top: calc(15 / 1620 * 100cqw);
}
.int-link-list > li > a {
  display: flex;
  align-items: center;
  min-height: calc(55 / 1620 * 100cqw);
  border-radius: calc(5 / 1620 * 100cqw);
  background-color: #ffffff;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1);
  padding: calc(10 / 1620 * 100cqw) calc(20 / 1620 * 100cqw);
  background-image: url(/assets/img/common/icon_link.svg);
  background-repeat: no-repeat;
  background-size: calc(16 / 1620 * 100cqw);
  background-position: right calc(20 / 1620 * 100cqw) center;
}
.int-link-list > li > a.current {
  pointer-events: none;
  background-image: none;
  background-color: #f0b323;
  color: #fff;
}
@media screen and (max-width: 767.98px) {
  .int-top-search {
    display: block;
    width: calc(600 / 750 * 100vw);
    padding: calc(50 / 750 * 100vw) 0 0;
    border-width: calc(20 / 750 * 100vw);
    margin-bottom: calc(100 / 750 * 100vw);
  }
  .int-top-search-text {
    text-align: center;
    font-size: calc(32 / 750 * 100vw);
  }
  .int-top-search-btn {
    width: calc(440 / 750 * 100vw);
    height: calc(100 / 750 * 100vw);
    margin: calc(40 / 750 * 100vw) auto 0;
    font-size: calc(28 / 750 * 100vw);
    background-size: calc(24 / 750 * 100vw);
    background-position: right calc(30 / 750 * 100vw) center;
  }
  .int-top-search-pic {
    width: calc(400 / 750 * 100vw);
    margin: calc(60 / 750 * 100vw) auto 0;
  }
  .int-top-title {
    font-size: calc(30 / 750 * 100vw);
    gap: 0 calc(10 / 750 * 100vw);
    margin-bottom: calc(40 / 750 * 100vw);
  }
  .int-top-title::before {
    width: calc(40 / 750 * 100vw);
  }
  .int-top-list {
    grid-template-columns: 1fr;
    gap: calc(20 / 750 * 100vw);
    margin-top: calc(30 / 750 * 100vw);
  }
  .int-top-card {
    display: block;
    padding: calc(30 / 750 * 100vw) calc(30 / 750 * 100vw) calc(40 / 750 * 100vw);
  }
  .int-top-card-info {
    gap: 0 calc(30 / 750 * 100vw);
  }
  .int-top-card-info-photo {
    width: calc(165 / 750 * 100vw);
  }
  .int-top-card-info-profile > li:nth-of-type(n+2) {
    margin-top: calc(10 / 750 * 100vw);
  }
  .int-top-card-info-profile-name > span {
    font-size: calc(32 / 750 * 100vw);
  }
  .int-top-card-info-profile-affiliation {
    font-size: calc(22 / 750 * 100vw);
  }
  .int-top-card-msg {
    margin-top: calc(30 / 750 * 100vw);
    padding-top: calc(20 / 750 * 100vw);
    font-size: calc(26 / 750 * 100vw);
  }
  .int-top-card-btn {
    aspect-ratio: 480/90;
    margin-top: calc(30 / 750 * 100vw);
    width: calc(480 / 750 * 100vw);
    font-size: calc(26 / 750 * 100vw);
    background-size: calc(14 / 750 * 100vw);
    background-position: right calc(20 / 750 * 100vw) center;
  }
  .int-top-empty {
    min-height: calc(500 / 750 * 100vw);
    font-size: calc(36 / 750 * 100vw);
  }
  .int-msg {
    border-width: calc(4 / 750 * 100vw);
    font-size: calc(28 / 750 * 100vw);
    padding: calc(20 / 750 * 100vw);
  }
  .int-headline {
    display: block;
    margin-top: calc(40 / 750 * 100vw);
  }
  .int-headline-doctor {
    padding: calc(25 / 750 * 100vw);
    grid-template-columns: calc(200 / 750 * 100vw) 1fr;
    gap: 0 calc(30 / 750 * 100vw);
  }
  .int-headline-doctor-photo {
    grid-row: auto;
  }
  .int-headline-doctor-profile {
    margin: auto 0;
  }
  .int-headline-doctor-profile-title {
    font-size: calc(24 / 750 * 100vw);
  }
  .int-headline-doctor-profile-name > span {
    font-size: calc(32 / 750 * 100vw);
  }
  .int-headline-doctor-text {
    grid-column: 1/3;
    margin-top: calc(30 / 750 * 100vw);
    padding-top: calc(15 / 750 * 100vw);
  }
  .int-headline-search {
    width: 100%;
    margin-top: calc(40 / 750 * 100vw);
    padding: calc(30 / 750 * 100vw);
    border-width: calc(10 / 750 * 100vw);
  }
  .int-headline-search-pic {
    position: absolute;
    right: calc(50 / 750 * 100vw);
    bottom: calc(100 / 750 * 100vw);
    width: calc(230 / 750 * 100vw);
  }
  .int-headline-search-btn {
    margin-top: calc(20 / 750 * 100vw);
    width: 100%;
    height: calc(70 / 750 * 100vw);
    background-size: calc(24 / 750 * 100vw);
    background-position: right calc(30 / 750 * 100vw) center;
  }
  .int-anchor {
    margin-top: calc(60 / 750 * 100vw);
  }
  .int-anchor > li {
    min-height: calc(80 / 750 * 100vw);
  }
  .int-anchor > li > a {
    padding: calc(15 / 750 * 100vw) 0 calc(50 / 750 * 100vw);
    font-size: calc(24 / 750 * 100vw);
    background-position: center bottom calc(15 / 750 * 100vw);
    background-size: calc(24 / 750 * 100vw);
  }
  .int-link {
    margin-top: calc(120 / 750 * 100vw);
  }
  .int-link-head {
    padding: calc(30 / 750 * 100vw);
    background-size: calc(32 / 750 * 100vw);
    background-position: right calc(30 / 750 * 100vw) center;
  }
  .int-link-title {
    padding-left: calc(20 / 750 * 100vw);
    font-size: calc(32 / 750 * 100vw);
    border-width: calc(6 / 750 * 100vw);
  }
  .int-link-list {
    padding: 0 calc(30 / 750 * 100vw) calc(30 / 750 * 100vw);
  }
  .int-link-list > li:nth-of-type(n+2) {
    margin-top: calc(20 / 750 * 100vw);
  }
  .int-link-list > li > a {
    border-radius: calc(5 / 750 * 100vw);
    min-height: calc(55 / 750 * 100vw);
    padding: calc(20 / 750 * 100vw) calc(30 / 750 * 100vw);
    padding-right: calc(70 / 750 * 100vw);
    background-size: calc(30 / 750 * 100vw);
    background-position: right calc(20 / 750 * 100vw) center;
  }
}
@media (any-hover: hover) and (pointer: fine) {
  .int-top-search-btn {
    transition: scale 0.3s;
  }
  .int-top-search-btn:hover {
    scale: 1.05;
  }
  .int-top-card-btn {
    transition: scale 0.3s;
  }
  .int-top-card-btn:hover {
    scale: 1.05;
  }
  .int-headline-search-btn {
    transition: scale 0.3s;
  }
  .int-headline-search-btn:hover {
    scale: 1.05;
  }
  .int-anchor > li > a {
    transition: 0.3s;
  }
  .int-anchor > li > a:hover {
    background-color: #fff5de;
  }
  .int-link-list > li > a {
    transition: 0.3s;
  }
  .int-link-list > li > a:hover {
    background-color: #dafffe;
  }
}
@media screen and (min-width: 767.99px), print {
  .int-top-search-pic {
    position: absolute;
    bottom: 0;
    right: calc(55 / 1620 * 100cqw);
    width: calc(310 / 1620 * 100cqw);
  }
}